<div class="container">
    <div class="col-md-8">
        <h3>Surat Keluar Baru</h3>
        <p>Daftarkan surat keluar baru.</p>
        <form method="POST" class="form-horizontal">
            <div class="form-group">
                <label for="" class="control-label col-md-3">Pengirim</label>
                <div class="col-md-9">
                    <input name="pengirim" type="text" class="form-control">
                </div>
            </div>
            
            <div class="form-group">
                <label for="" class="control-label col-md-3">Penerima</label>
                <div class="col-md-9">
                    <input name="penerima" type="text" class="form-control">
                </div>
            </div>

            <div class="form-group">
                <label for="" class="control-label col-md-3">No. Surat</label>
                <div class="col-md-9">
                    <p class="form-control-static text-muted">(Nomor surat akan muncul setelah anda menekan tombol Kirim)</p>
                </div>
            </div>

            <div class="form-group">
                <label for="" class="control-label col-md-3">Perihal</label>
                <div class="col-md-9">
                    <input name="perihal" type="text" class="form-control">
                </div>
            </div>

            <div class="form-group">
                <label for="" class="control-label col-md-3">Tanggal Dibuat</label>
                <div class="col-md-9">
                    <div class="input-group date">
                        <input type="text" class="form-control" name="tanggal">
                        <span class="input-group-addon"><i class="glyphicon glyphicon-th"></i></span>
                    </div>
                </div>
            </div>

            <div class="form-group">
                <div class="col-md-9 col-md-offset-3">
                    <input type="submit" value="Kirim" class="btn btn-primary btn-lg"/>
                    <a class="btn btn-danger" href="{{@BASE}}/">Batalkan<a>
                </div>
            </div>
        </form>
        <script>
            $(document).ready(function(e){
                $('.input-group.date').datepicker();
            });
        </script>
    </div>
</div>